{
  "name": "backend",
  "version": "1.0.0",
  "main": "index.js",
  "license": "MIT",
  "dependencies": {
    "express": "^4.17.3",
    "express-basic-auth": "^1.2.1",
    "sanitize-html": "^2.7.0",
    "socketio": "^1.0.0"
  },
  "scripts": {
    "run": "node index.js"
  }
}
